<div *ngIf="!initComplete">Chargement...</div>
<div [hidden]="!initComplete">
  <table #datatable class="ui celled table" cellspacing="0" width="100%">
    <ng-content select="thead" #thead></ng-content>
    <ng-content select="tfoot" #tfoot></ng-content>
    <ng-content select="tbody"></ng-content>
  </table>
</div>
